@media only screen and (max-width: 600px) {
   
input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-primary {
    padding: 10px 0;
    font-size: 16px;
}
	
	
	
	.PageLogo {
        width: 200px !important;
        height: auto;
    }

    .FormTitle h2 {
        font-size: 36px !important;
        line-height: 1.1 !important;
        margin: 0 0 5px !important;
    }

    .FormTitle p {
        padding: 0;
    }

    * {
        font-size: 18px;
    }

    .Help-section p {
        font-size: 18px !important;
        text-align: left;
        line-height: 1.4;
        margin-top: 0px !important;
    }

    .help-row strong {
        text-align: left !important;
        margin: 12px 0 7px !important;
        font-size: 18px;
        font-weight: bold !important;
        line-height: 1.25 !important;
        display: block;
    }

    .help-col h2 {
        font-size: 30px !important;
        color: #232323;
        margin: 0 0 8px !important;
        line-height: 1.25;
    }

    .quote .cta-row h3 {
        font-size: 30px !important;
        color: #232323;
        margin: 0 0 8px !important;
        line-height: 1.25;
    }

    .Help-section h3 {
        font-size: 30px;
        text-align: left;
        margin-bottom: 4px;
        line-height: 1.25;
    }

    .Help-section p {
        margin-bottom: 9px;
    }

    .cta-round {
        padding: 40px 10px;
    }

    .padding-class {
        padding: 40px 0px;
    }

    .we-help-section.padding-class {
        padding-bottom: 0;
    }

    #ContactSection {
        padding-bottom: 40px;
        padding-top: 40px;
    }

    .we-help-col ul li {
        line-height: 1.25;
        margin-bottom: 12px;
    }

    .we-help-col ul li strong {
        font-family: "Montserrat-Semibold";
    }

    .heading-title,
    .heading-title span {
        font-size: 21px;
        line-height: 1.25;
    }

    .SectionTitle h3 {
        font-size: 30px;
        line-height: 1.25;
        margin-bottom: 16px;
    }

    h2.BoldText.TagLineClass {
        margin-bottom: 40px;
        font-size: 21px;
    }
}